@charset "utf-8";
/* CSS Document */
body {
  padding-top: 50px;
}
.flexslider {
  opacity: .9;
  filter: saturate(.5);
}
.headbkg {
  position: absolute;
  z-index: -1;
  height: 100vh;
  background-color: #999;
  width: 100%;
  top: 0;
  border-bottom: solid 3px #eee;
  background-image: url(/templates/theme/images/bkgtex.jpg);
  box-shadow: 0 5px 7px rgba(13, 13, 13, 0.3);
  overflow: hidden;
}
.headbkg img {
  min-height: 100vh;
}
.infotop {
  position: fixed;
  width: 100%;
  background: #6e2926;
  color: #fff;
  top: 0;
  box-shadow: 0px 3px 4px rgba(13, 13, 13, 0.3);
  z-index: 198;
}
.infotop .cent-col > p {
  float: left;
  line-height: 50px;
  margin: 0;
  font-family: 'Merriweather', serif;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 13px;
  color: #d8b473;
}
.infotop .cent-col {
  display: inline-block;
  width: 100%;
  padding: 0;
  margin-bottom: -5px;
  background: none;
  max-width: 1100px;
  box-shadow: none;
}
.infotop img {
  height: 35px;
  float: left;
  padding: 7px 5px 8px 5px;
}
.infotop .contact {
  float: right;
  height: 50px;
}
.infotop .contact .icons {
  float: right;
  margin-left: 5px;
}
.infotop .contact .icons i {
  line-height: 50px;
  font-size: 18px;
  color: #d8b473;
  transition: 0.5s;
  background: none;
  cursor: pointer;
}
.infotop .contact .icons i:nth-child(1) {width: 36px;}
.infotop .contact .icons i:nth-child(2) {width: 40px;}
.infotop .contact .icons i:nth-child(3) {width: 44px;}
.infotop .contact .details {
  float: right;
  overflow: hidden;
  background: #7e312d;
  transition: 1s;
  height: 50px;
  width: 0;
}

@media (min-width: 750px) {
.infotop .contact .details .custom {
  width: 750px;
}
.contact-one .infotop .contact .details,
.contact-two .infotop .contact .details,
.contact-three .infotop .contact .details {
  width: 250px;
}
.contact-one .details .custom { margin-left: 0;}
.contact-two .details .custom { margin-left: -250px;}
.contact-three .details .custom { margin-left: -500px;}
.contact-one .infotop .contact .icons i:nth-child(1),
.contact-two .infotop .contact .icons i:nth-child(2),
.contact-three .infotop .contact .icons i:nth-child(3) {
  background: #7e312d;
}
.infotop .contact .icons i:hover {
  background: #7e312d;
}
}

.infotop .contact p {
  float: right;
  line-height: 50px;
  margin: 0;
  width: 250px;
  margin-right: 0;
  font-size: 14px;
  text-align: center;
  letter-spacing: .5px;
}
.contact a {
  text-decoration: none;
  color: inherit;
}
.menumain .nav {
  padding: 0;
  list-style: none;
  max-width: 1100px;
  margin: 0 auto 0;
  background: #d8b473;
  box-shadow: 2px 2px 4px rgba(13, 13, 13, 0.3);
  border-radius: 3px;
}
.menumain li {
  display: inline-block;
}
.menumain li a {
  text-decoration: none;
  color: #111;
  line-height: 60px;
  font-weight: 400;
  letter-spacing: .5px;
  display: inline-block;
  padding: 0px 37px;
  font-family: 'Merriweather', serif;
  transition: .5s;
  background: none;
}
.menumain li a:hover {
  background: #ddc292;
}
.menumain {
  margin: 6vh 0 8vh;
}
.logo {
  margin: 0 auto 10vh;
  width: 1100px;
  max-width: 100%;
}
.logo img {
  width: 450px;
  max-width: 80vmin;
}
.logo p {
  margin: 0;
}
.logo .whitebox {
  width: 100%;
  height: 200px;
  background: rgba(255, 255, 255, 0.75);
  margin-top: -200px;
  padding-bottom: 4vh;
  border-radius: 5px 5px 0 0;
  margin-bottom: -5px;
  display: none;
}
.logo .whitecirc {
  position: absolute;
  width: 1100px;
  z-index: -1;
}
.logo .whitecirc > div {
  display: inline-block;
  width: 600px;
  height: 600px;
  background: #fff;
  border-radius: 700px;
  margin-top: -400px;
  display: none;
}
.menuclose {
  display: none;
  position: fixed;
  z-index: 300;
  width: 100vw;
  padding: 0;
  left: 0;
  bottom: -50px;
  transition: 1s;
}
.menuclose i {
  background: #6e2926;
  color: #fff;
  border-radius: 100px;
  line-height: 40px;
  width: 39.5px;
  padding: 0 0 0 0.5px !important;
}
.contactclose {
  position: fixed;
  width: 25vw;
  right: 0;
  height: 0;
  transition: 1s;
  top: -50px;
  display: none;
}
.contactclose i {
  line-height: 46px;
  width: 45.5px;
  padding: 0 0 0 .5px;
  border-radius: 100px;
  background: #d8b473;
  font-size: 15px;
}

@media (max-width: 1099px) {
.infotop .cent-col {
  padding: 0 5%;
  width: 90%;
}
.menumain {
  margin: 6vh 3% 8vh;
}
.menumain li {
  margin: 0 2%;
}
.menumain li a {
  padding: 0;
  font-size: 15px;
}
.menumain li a:hover {
    background: inherit;
}
}

@media (max-width: 749px) {
.menumain .menubut {
  display: block;
  background: #d8b473;
  color: #111;
  line-height: 50px;
  font-weight: 400;
  letter-spacing: .5px;
  font-family: 'Merriweather', serif;
  font-size: 18px;
  box-shadow: 2px 2px 4px rgba(13, 13, 13, 0.3);
  border-radius: 3px;
}
.menumain .nav {
  position: fixed;
  top: 0;
  z-index: 299;
  left: 0;
  width: 100vw;
  overflow: hidden;
  border-radius: 0;
  bottom: auto;
  height: 0;
  transition: 1s;
  overflow-y: scroll;
  padding: 0;
}
.menupop .menumain .nav {
  height: 95vh;
  padding: 5vh 0 0;
}
.menumain i {
  padding-left: 1vw;
  font-size: 16px;
}
.menuclose {
  display: block;
}
.menupop .menuclose {
  bottom: 5vh;
}
.menumain li {
  width: 100vw;
  margin: 0;
}
.menumain li:last-child {
  margin-bottom: 100px;
}
.menumain li a {
  line-height: 50px;
}
.infotop .cent-col > p {
  display: none;
}
.infotop img {
  height: 30px;
  padding: 10px 5px 10px 5px;
  display: none;
}
.infotop .contact, .infotop .contact .details {
  width: 100%;
}
.infotop .contact .icons {
  width: 100%;
  margin: 0;
  transition: 1s;
}
.infotop .cent-col {
  padding: 0 3%;
  width: 94%;
}
.infotop .contact p {
  width: 100%;
  margin: 0;
  float: none;
}
.contact-one .infotop .contact .icons,
.contact-two .infotop .contact .icons,
.contact-three .infotop .contact .icons {
  margin-top: -50px;
}
.contact-one .infotop .contact .contactclose,
.contact-two .infotop .contact .contactclose,
.contact-three .infotop .contact .contactclose {
  top: 25px;
}
.infotop .contact .details .custom {
  height: 50px;
  overflow: hidden;
  width: 100%;
}
.contact-one .infotop .details .custom p:first-child { margin-top: -100px; }
.contact-two .infotop .details .custom p:first-child { margin-top: -50px; }
.contact-three .infotop .details .custom p:first-child { margin-top: 0px; }
.contactclose {
  display: block;
}
.menumain {
  margin: 25px 3% 40px;
}
.logo {
  margin: 0 auto 50px;
}
.headbkg {
  height: 500px;
}
.headbkg img {
  height: 500px;
  width: auto !important;
  min-height: auto;
}
.logo img {
    width: 345px;
}



}

@media (max-width: 399px) {



}
